WordPress.org

Support

Support » Plugins and Hacks » WP Widget Cache » Error message with 3.5

Error message with 3.5

  • Since upgrading from WP 3.4.2, I see the following error message at the top of admin pages:

    Deprecated: Assigning the return value of new by reference is deprecated in C:[edited local path]\wp-content\plugins\wp-widget-cache\widget-cache.php on line 529

    This is on a XAMPP local dev environment hence the Windows path structure.

  • The topic ‘Error message with 3.5’ is closed to new replies.
Skip to toolbar